| statusstring | string | One of: success. |
| deletedActionobject | object | The action that was deleted. |
| deletedAction.namestring | string | The name of the action. Only letters, numbers, underscores and hyphens are allowed. |
| deletedAction.descriptionstring | string | Description of when to trigger the action. |
| deletedAction.typestring | string | The type of action. Besides api, search, lead and button, actions created in the dashboard can have other types, such as scrape, document, order_tracking, appointment-ui, mcp or workflow_action. |
| deletedAction.urlstring | string | For API actions, the URL to call. Use {name} placeholders for path parameters. |
| deletedAction.methodstring | string | For API actions, the HTTP method. One of: GET, POST, PUT, PATCH, DELETE. |
| deletedAction.headersarray of object | array of object | For API actions, the HTTP headers of the request. |
| deletedAction.headers[].namestring | string | The name of the header. |
| deletedAction.headers[].valuestring | string | The value of the header. |
| deletedAction.pathParamsarray of object | array of object | For API actions, the URL path parameters. |
| deletedAction.pathParams[].namestring | string | The name of the parameter. |
| deletedAction.pathParams[].typestring | string | The data type of the parameter. One of: string, number, boolean, array, object. |
| deletedAction.pathParams[].descriptionstring | string | Description of the parameter. |
| deletedAction.pathParams[].requiredboolean | boolean | Whether this parameter is required. |
| deletedAction.pathParams[].staticboolean | boolean | Indicates whether the parameter is static. A static parameter always sends its example value instead of a value generated by the chatbot. |
| deletedAction.pathParams[].examplestring | string | Stringified example value. For non-string types (number, boolean, array, object), the value should be JSON-parseable. |
| deletedAction.pathParams[].itemsobject | object | For array types, describes the array items. |
| deletedAction.pathParams[].items.namestring | string | The name of the property. |
| deletedAction.pathParams[].items.typestring | string | The data type of the property. One of: string, number, boolean, array, object. |
| deletedAction.pathParams[].items.descriptionstring | string | Description of the property. |
| deletedAction.pathParams[].items.requiredboolean | boolean | Whether this property is required. |
| deletedAction.pathParams[].items.itemsobject | object | |
| deletedAction.pathParams[].items.propertiesarray of object | array of object | For object types, describes the object's properties. |
| deletedAction.pathParams[].propertiesarray of object | array of object | For object types, describes the object's properties. |
| deletedAction.pathParams[].properties[].namestring | string | The name of the property. |
| deletedAction.pathParams[].properties[].typestring | string | The data type of the property. One of: string, number, boolean, array, object. |
| deletedAction.pathParams[].properties[].descriptionstring | string | Description of the property. |
| deletedAction.pathParams[].properties[].requiredboolean | boolean | Whether this property is required. |
| deletedAction.pathParams[].properties[].itemsobject | object | |
| deletedAction.pathParams[].properties[].propertiesarray of object | array of object | For object types, describes the object's properties. |
| deletedAction.queryParamsarray of object | array of object | For API actions, the URL query parameters. |
| deletedAction.queryParams[].namestring | string | The name of the parameter. |
| deletedAction.queryParams[].typestring | string | The data type of the parameter. One of: string, number, boolean, array, object. |
| deletedAction.queryParams[].descriptionstring | string | Description of the parameter. |
| deletedAction.queryParams[].requiredboolean | boolean | Whether this parameter is required. |
| deletedAction.queryParams[].staticboolean | boolean | Indicates whether the parameter is static. A static parameter always sends its example value instead of a value generated by the chatbot. |
| deletedAction.queryParams[].examplestring | string | Stringified example value. For non-string types (number, boolean, array, object), the value should be JSON-parseable. |
| deletedAction.queryParams[].itemsobject | object | For array types, describes the array items. |
| deletedAction.queryParams[].items.namestring | string | The name of the property. |
| deletedAction.queryParams[].items.typestring | string | The data type of the property. One of: string, number, boolean, array, object. |
| deletedAction.queryParams[].items.descriptionstring | string | Description of the property. |
| deletedAction.queryParams[].items.requiredboolean | boolean | Whether this property is required. |
| deletedAction.queryParams[].items.itemsobject | object | |
| deletedAction.queryParams[].items.propertiesarray of object | array of object | For object types, describes the object's properties. |
| deletedAction.queryParams[].propertiesarray of object | array of object | For object types, describes the object's properties. |
| deletedAction.queryParams[].properties[].namestring | string | The name of the property. |
| deletedAction.queryParams[].properties[].typestring | string | The data type of the property. One of: string, number, boolean, array, object. |
| deletedAction.queryParams[].properties[].descriptionstring | string | Description of the property. |
| deletedAction.queryParams[].properties[].requiredboolean | boolean | Whether this property is required. |
| deletedAction.queryParams[].properties[].itemsobject | object | |
| deletedAction.queryParams[].properties[].propertiesarray of object | array of object | For object types, describes the object's properties. |
| deletedAction.bodyParamsarray of object | array of object | For API actions, the request body parameters. |
| deletedAction.bodyParams[].namestring | string | The name of the parameter. |
| deletedAction.bodyParams[].typestring | string | The data type of the parameter. One of: string, number, boolean, array, object. |
| deletedAction.bodyParams[].descriptionstring | string | Description of the parameter. |
| deletedAction.bodyParams[].requiredboolean | boolean | Whether this parameter is required. |
| deletedAction.bodyParams[].staticboolean | boolean | Indicates whether the parameter is static. A static parameter always sends its example value instead of a value generated by the chatbot. |
| deletedAction.bodyParams[].examplestring | string | Stringified example value. For non-string types (number, boolean, array, object), the value should be JSON-parseable. |
| deletedAction.bodyParams[].itemsobject | object | For array types, describes the array items. |
| deletedAction.bodyParams[].items.namestring | string | The name of the property. |
| deletedAction.bodyParams[].items.typestring | string | The data type of the property. One of: string, number, boolean, array, object. |
| deletedAction.bodyParams[].items.descriptionstring | string | Description of the property. |
| deletedAction.bodyParams[].items.requiredboolean | boolean | Whether this property is required. |
| deletedAction.bodyParams[].items.itemsobject | object | |
| deletedAction.bodyParams[].items.propertiesarray of object | array of object | For object types, describes the object's properties. |
| deletedAction.bodyParams[].propertiesarray of object | array of object | For object types, describes the object's properties. |
| deletedAction.bodyParams[].properties[].namestring | string | The name of the property. |
| deletedAction.bodyParams[].properties[].typestring | string | The data type of the property. One of: string, number, boolean, array, object. |
| deletedAction.bodyParams[].properties[].descriptionstring | string | Description of the property. |
| deletedAction.bodyParams[].properties[].requiredboolean | boolean | Whether this property is required. |
| deletedAction.bodyParams[].properties[].itemsobject | object | |
| deletedAction.bodyParams[].properties[].propertiesarray of object | array of object | For object types, describes the object's properties. |
| deletedAction.includeImagesboolean | boolean | For search actions, whether to include images in the results. Defaults to true. |
| deletedAction.prioritizeRecentResultsboolean | boolean | For search actions, whether to prioritize recent results. |
| deletedAction.enableDateRestrictionboolean | boolean | For search actions, whether to enable the date restriction. |
| deletedAction.includedDomainsarray of string | array of string | For search actions, the domains to restrict the web search to, as full URLs (for example https://www.example.com). Leave empty to search all domains. |
| deletedAction.linkstring | string | For button actions, the link the button opens. Required for button actions. |
| deletedAction.labelstring | string | For button actions, the button label. Required for button actions. |
| deletedAction.enabledboolean | boolean | Whether the action is enabled. New actions are enabled unless this is false. |
| deletedAction.indexinteger | integer | The position of the action in the chatbot's action list (0-based). |
| deletedAction.return_fileboolean | boolean | Whether the action returns a file. |